{
	"pages": [
		{
			"path": "pages/index/position",
			"style": {
				"navigationBarTitleText": "门墩儿",
				"enablePullDownRefresh": true,
				"backgroundColorBottom":"#f4f4f5",
				"navigationStyle": "custom" 
			}
		},
		{
			"path": "pages/index/crowdsourcing",
			"style": {
				"navigationBarTitleText": "赏金"
			}
		},
		{
			"path": "pages/index/welfare",
			"style": {
				"navigationBarTitleText": "会员福利"
			}
		},
		{
			"path": "pages/index/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录/注册"
			}
		},
		{
			"path": "pages/index/communicate",
			"style": {
				"navigationBarTitleText": "最近联系人"
			}
		},
		{
			"path": "pages/addWebView/index",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesA",
			"pages": [
				{
					"path": "resumeAnalysis/index",
					"style": {
						"navigationBarTitleText": "简历解析"
					}
				},
				{
					"path": "resumeOnline/index",
					"style": {
						"navigationBarTitleText": "在线简历"
					}
				},
				{
					"path": "resumeOnline/baseInfoEdit",
					"style": {
						"navigationBarTitleText": "基本信息"
					}
				},
				{
					"path": "resumeOnline/portrait",
					"style": {
						"navigationBarTitleText": "个人画像标签选择"
					}
				},
				{
					"path": "resumeOnline/advantage",
					"style": {
						"navigationBarTitleText": "个人优势"
					}
				},
				{
					"path": "resumeOnline/jobIntention",
					"style": {
						"navigationBarTitleText": "求职意向"
					}
				},
				{
					"path": "resumeOnline/educationExp",
					"style": {
						"navigationBarTitleText": "教育经历"
					}
				},
				{
					"path": "resumeOnline/workExperience",
					"style": {
						"navigationBarTitleText": "工作经验"
					}
				},
				{
					"path": "resumeOnline/trainingExperience",
					"style": {
						"navigationBarTitleText": "培训经历"
					}
				},
				{
					"path": "resumeOnline/vocationalSkills",
					"style": {
						"navigationBarTitleText": "职业技能"
					}
				},
				{
					"path": "resume/index",
					"style": {
						"navigationBarTitleText": "附件简历"
					}
				},
				{
					"path": "student/index",
					"style": {
						"navigationBarTitleText": "学生专区"
					}
				},
				{
					"path": "student/information",
					"style": {
						"navigationBarTitleText": "学生信息"
					}
				},
				{
					"path": "student/internshipCompany",
					"style": {
						"navigationBarTitleText": "实习企业"
					}
				},
				{
					"path": "student/internshipReport",
					"style": {
						"navigationBarTitleText": "实习报告"
					}
				},
				{
					"path": "student/internshipCertificate",
					"style": {
						"navigationBarTitleText": "实习证书"
					}
				},
				{
					"path": "student/enterpriseRecommendationLetter",
					"style": {
						"navigationBarTitleText": "企业推荐信"
					}
				},
				{
					"path": "student/internshipButler",
					"style": {
						"navigationBarTitleText": "实习管家"
					}
				},
				{
					"path": "collect/index",
					"style": {
						"navigationBarTitleText": "我的收藏"
					}
				},
				{
					"path": "interview/index",
					"style": {
						"navigationBarTitleText": "面试管理"
					}
				},
				{
					"path": "seenMe/index",
					"style": {
						"navigationBarTitleText": "谁看过我"
					}
				},
				{
					"path": "info/index",
					"style": {
						"navigationBarTitleText": "个人信息"
					}
				},
				{
					"path": "recommendation/index",
					"style": {
						"navigationBarTitleText": "我的推荐"
					}
				},
				{
					"path": "chart/index",
					"style": {
						"navigationBarTitleText": "我的聊天"
					}
				},
				{
					"path": "coupon/index",
					"style": {
						"navigationBarTitleText": "我的优惠券"
					}
				},
				{
					"path": "balance/index",
					"style": {
						"navigationBarTitleText": "我的余额"
					}
				},
				{
					"path": "integral/index",
					"style": {
						"navigationBarTitleText": "积分明细"
					}
				},
				{
					"path": "vip/index",
					"style": {
						"navigationBarTitleText": "vip权益"
					}
				},
				{
					"path": "vipPackage/index",
					"style": {
						"navigationBarTitleText": "会员套餐"
					}
				},
				{
					"path": "vip/template/index",
					"style": {
						"navigationBarTitleText": "简历模板"
					}
				},
				{
					"path": "vip/blockEnt/index",
					"style": {
						"navigationBarTitleText": "屏蔽企业"
					}
				}
			]
		},
		{
			"root": "pagesB",
			"pages": [
				{
					"path": "companyDetail/index",
					"style": {
						"navigationBarTitleText": "企业详情"
					}
				},
				{
					"path": "contactUs/index",
					"style": {
						"navigationBarTitleText": "联系我们"
					}
				},
				{
					"path": "positionDetail/index",
					"style": {
						"navigationBarTitleText": "职位详情"
					}
				},
				{
					"path": "inviteRecord/index",
					"style": {
						"navigationBarTitleText": "新用户邀请记录"
					}
				},
				{
					"path": "agreement/index",
					"style": {
						"navigationBarTitleText": "协议中心"
					}
				},
				{
					"path": "agreement/user",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				},
				{
					"path": "agreement/privacy",
					"style": {
						"navigationBarTitleText": "隐私协议"
					}
				},
				{
					"path": "agreement/CopyrightPolicy",
					"style": {
						"navigationBarTitleText": "版权政策"
					}
				},
				{
					"path": "agreement/WorkplaceCommunityPolicy",
					"style": {
						"navigationBarTitleText": "职场社区政策"
					}
				},
				{
					"path": "agreement/UserBehaviorNorms",
					"style": {
						"navigationBarTitleText": "用户行为规范"
					}
				},
				{
					"path": "recommendEnterprise/index",
					"style": {
						"navigationBarTitleText": "精选企业"
					}
				},
				{
					"path": "sharePoster/index",
					"style": {
						"navigationBarTitleText": "我的分享码"
					}
				},
				{
					"path": "headhunting/index",
					"style": {
						"navigationBarTitleText": "门墩儿猎头"
					}
				},
				{
					"path": "headhunting/pages/details",
					"style": {
						"navigationBarTitleText": "门墩儿猎头资质"
					}
				},
				{
					"path": "headhunting/pages/service",
					"style": {
						"navigationBarTitleText": "我们的服务"
					}
				},
				{
					"path": "headhunting/pages/contact",
					"style": {
						"navigationBarTitleText": "联系我们"
					}
				},
				{
					"path": "about/index",
					"style": {
						"navigationBarTitleText": "联系我们"
					}
				},
				{
					"path": "preferredGroup/index",
					"style": {
						"navigationBarTitleText": "优选集团"
					}
				},
				{
					"path": "jobFair/index",
					"style": {
						"navigationBarTitleText": "招聘会"
					}
				},
				{
					"path": "jobFair/jobFairShare",
					"style": {
						"navigationBarTitleText": "分享招聘会"
					}
				},
				{
					"path": "jobFair/jobFairEntShare",
					"style": {
						"navigationBarTitleText": "分享招聘会企业"
					}
				},
				{
					"path": "jobFair/enterprisesClassification",
					"style": {
						"navigationBarTitleText": "招聘会/企业"
					}
				},
				{
					"path": "jobFair/positionClassification",
					"style": {
						"navigationBarTitleText": "招聘会/职位"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "门墩儿",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#00B760",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "65px",
		"fontSize": "24rpx",
		"custom": true,
		"list": [
			{
				"pagePath": "pages/index/position",
				"text": "求职",
				"iconPath": "/static/img/position.png",
				"selectedIconPath": "/static/img/position-fill.png"
			},
			{
				"pagePath": "pages/index/communicate",
				"text": "沟通",
				"iconPath": "/static/img/message.png",
				"selectedIconPath": "/static/img/message-fill.png"
			},
			{
				"pagePath": "pages/index/welfare",
				"text": "会员福利",
				"iconPath": "/static/img/welfare.png",
				"selectedIconPath": "/static/img/welfare.png"
			},
			{
				"pagePath": "pages/index/crowdsourcing",
				"text": "赏金",
				"iconPath": "/static/img/pin.png",
				"selectedIconPath": "/static/img/pin-fill.png"
			},
			{
				"pagePath": "pages/index/my",
				"text": "我的",
				"iconPath": "/static/img/my.png",
				"selectedIconPath": "/static/img/my-fill.png"
			}
		]
	}
}
